<template>
    <div class="app-footer">
        <div class="app-footer__inner">
            <div class="app-footer-left">
                 Copyright &copy; {{ site_title }}  {{ year }}
            </div>
        </div>
    </div>
</template>

<script>
    export default {
        data() {
            let vm = this;
            return {
                site_title: Constants.site.title,
                year: General.getYear()
            }
        }
    }
</script>
